Subject: GCC/Binutils versions

From: Andy Hayward <[email-masked]>
Date: Wed, 14 Jun 2000 16:56:15 +0100

Russell, Phil,

Is there a list giving the versions of binutils/gcc needed to build
the various ARM linux-2.2.x kernels?

For the linux-7110 we're currently using binutils-2.9.1.0.15/egcs-1.1b and my
naive attempt to use binutils-2.9.5/gcc-2.95.2 failed miserably.

ach

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]